ServerEvents.recipes(event => {
    event.shaped(
        Item.of('farmersdelight:flint_knife'),
        [
            'A',
            'B'
        ],
        {
            A: 'minecraft:flint',
            B: 'kubejs:stone_stick'
        }
    )
})